GTA01:Neo 1973

From Openmoko

(Difference between revisions)
Jump to: navigation, search
m (linkfix)
m (cat sort)
 
Line 13: Line 13:
 
{{Gta01}}
 
{{Gta01}}
  
[[Category:Neo1973 Hardware]]
+
[[Category:Neo1973 Hardware| ]]

Latest revision as of 14:51, 26 February 2009


Neo 1973
sold out

(Other phones)

The Neo 1973 (internal codename GTA01) is the first phone designed to run Openmoko. It is a phone that can be used with any GSM operator, and it is manufactured by FIC who instigated the Openmoko project. This pages contains all GTA01 related topic of wiki. Press the following links, you can easily find the page you want.

Note that the Neo 1973 can not currently run the Om 2008.9 software (the latest release). Currently the developers are working on a major infrastructure change (debian style package management) which will enable them to port Om 2008.9 to GTA01. However, their primary focus is on getting all hardware working for the Neo Freerunner. Community contributions are welcome. It is likely it will be some months before any 2008.x release works on the 1973. In the mean time, users are encouraged to use 2008.2 or FSO.

The Openmoko developers are still actively developing for the Neo 1973.



Ghostbackup.png

Personal tools


Neo 1973
sold out

(Other phones)

The Neo 1973 (internal codename GTA01) is the first phone designed to run Openmoko. It is a phone that can be used with any GSM operator, and it is manufactured by FIC who instigated the Openmoko project. This pages contains all GTA01 related topic of wiki. Press the following links, you can easily find the page you want.

Note that the Neo 1973 can not currently run the Om 2008.9 software (the latest release). Currently the developers are working on a major infrastructure change (debian style package management) which will enable them to port Om 2008.9 to GTA01. However, their primary focus is on getting all hardware working for the Neo Freerunner. Community contributions are welcome. It is likely it will be some months before any 2008.x release works on the 1973. In the mean time, users are encouraged to use 2008.2 or FSO.

The Openmoko developers are still actively developing for the Neo 1973.



Ghostbackup.png